@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main h2 {
	margin-bottom: 0;
}
#contents_main #c01 h4 {
	margin-bottom: 0 !important;
}


/* mainv */

#contents_main #mainv {
}

#contents_main #mainv h2 {
	margin-bottom: 10px;
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom no-repeat;
	border-top: 1px solid #ccc;
	padding: 20px 20px 20px 70px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c02 h3.ttl_bar {
	margin-top: 0;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

/* c00 */

#contents_main #c00 {
	text-align: center;
	border-right: 4px solid #dcdcdc;
	border-bottom: 4px solid #dcdcdc;
	border-left: 4px solid #dcdcdc;
	background: #f9f9f9;
}



/* c01 */

#contents_main #c01 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #cc0000;
	line-height: 130%;
}

#contents_main #c01 p {
	margin-bottom: 0;
}


/* c01_01 */

#contents_main #c01_01 {
	width: 710px;
	margin-bottom: 15px;
}

#contents_main #c01_01 div {
	padding: 10px 20px 20px 20px;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-left: 2px solid #ccc;	
}

#contents_main #c01_01 img.f_left {
	float: left;
	padding: 0 15px 0 0;
}

/* c01_02 */

#contents_main #c01_02 {
	/*float: right;
	width: 345px; */
	width: 710px;
	margin-bottom: 10px;
}

#contents_main #c01_02 div {
	padding: 10px 20px 20px 20px;
	border-right: 2px solid #ccc;
	border-bottom:2px solid #ccc;
	border-left: 2px solid #ccc;	
}

#contents_main #c01_02 div #gps_gsensor {
	display: block;
	position: relative;
	width: 665px;
	height: 90px; 
	background: url(../img/idx_gsensor_img.gif) no-repeat left top;
	margin: 10px 0 0 0;
	padding: 0;
	border:none;
}
#contents_main #c01_02 div #gps_gsensor span {
	color: #fff;
	display: block;
	position: absolute;
	width: 480px;
	left: 160px;
	top: 60px;
}


/* c01_03 */

#contents_main #c01_03 {
	/*float: right;
	width: 345px; */
	width: 710px;
	margin-bottom: 15px;
}

#contents_main #c01_03 div {
	padding: 10px 20px 20px 20px;
	border-right: 2px solid #ccc;
	border-bottom:2px solid #ccc;
	border-left: 2px solid #ccc;	
}

#contents_main #c01_03 p img,
#contents_main #c01_02 p img {
	margin-top: 15px;
}

#contents_main #c01_03 .img_r {
	float: right;
	padding: 5px 0 0 20px;
}

/* c01_09 */

#contents_main #c01_09 {
	margin-top: 40px;
	margin-bottom: 15px;
	clear: both;
	border: 2px solid #ccc;
	padding: 20px;
}

#contents_main #c01_09 h5 span {
	margin-left: 0;
	font-size: 12px;
	color: #fff;
	background: #cc0000;
	padding: 4px;
	border-radius: 3px;
}

#contents_main #c01_09 .gj_image {
	float: right;
	margin-left: 15px;
}

/* gps_tousai */

#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 80px; 
	background: url(../img/idx_gps_img.gif) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 560px;
	left: 145px;
	top: 45px;
}







/* mode_link */

#contents_main #mode_link {
	margin: 25px -15px 25px 0;
}

#contents_main #mode_link li {
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}

#contents_main #mode_link li img {
	margin: 0;
	padding: 0;
}

/* mode_car */

#contents_main div#mode_car {
	clear: both;
	margin: 0 0 20px 0;
	padding: 20px;
	border-right: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	border-left: 3px solid #ccc;
}

#contents_main #mode_car h4,
#contents_main #mode_portable h4 {
	margin: 5px 0 20px;
}

#contents_main #mode_car h5,
#contents_main #mode_portable h5 {
	margin-bottom: 20px;
}

#contents_main .img_r {
	float: right;
	padding: 0 5px 20px 20px;
}

#contents_main .img_l {
	float: left;
	padding: 0 20px 10px 0;
}

#contents_main #mode_car p,
#contents_main #mode_portable p {
	margin: 15px 0;
}

#contents_main #mode_car p strong,
#contents_main #mode_portable p strong {
	font-weight: bold;
	font-size: 16px;
}

/* mode_portable */

#contents_main div#mode_portable {
	clear: both;
	margin: 0 0 20px 0;
	padding: 20px;
	border-right: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	border-left: 3px solid #ccc;
}

#contents_main #c01 .gps_img {
	margin: 0 0 30px 0;
}

#contents_main #c01 p.sup {
	margin: 0;
	padding: 0;
	font-size: 85%;
}

/* c02 */

#contents_main #c02 h4 {
	font-size: 20px;
	font-weight: bold;
	color: #cc0000;
}

#contents_main #c02 p {
	padding: 10px 10px 10px 0;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01,
#contents_main #c02_03,
#contents_main #c02_05 {
	width: 340px;
	padding: 15px;
	margin-bottom: 15px;
	float: left;
	border: 2px solid #ccc;
}

/* c02_02 */

#contents_main #c02_02,
#contents_main #c02_04,
#contents_main #c02_06 {
	width: 340px;
	margin-bottom: 15px;
	padding: 15px;
	float: right;
	border: 2px solid #ccc;
}

#contents_main #c02_02 {
	background: url("../img/idx_c02_02_bk.gif") no-repeat 190px bottom;
}

#contents_main #c02_02 ul {
	font-size: 85%;
}

#contents_main #c02_02 ul li {
	color: #666;
}

#contents_main p.detail_links a,
#contents_main li.detail_links a {
	padding: 0 0 0 17px;
	background: url("/common/img/link_newwin.gif") no-repeat left;
}

/* c02_03 */
#contents_main #c02_03 p.sup {
	margin: 0;
	padding: 0;
	font-size: 85%;
}

/* c02_04 */
#contents_main #c02_04 p.sup {
	margin: 0;
	padding: 0;
	font-size: 85%;
}

/* c02_07 */
#contents_main #c02_07 {
	width: 710px;
	margin-bottom: 15px;
	padding: 15px;
	float: right;
	border: 2px solid #ccc;
}

/* c03 */

#contents_main #c03 h3.ttl_bar {
	margin-top: -10px;
}

#contents_main #c03 h4 {
	margin: 20px 0 20px 20px;
}

#c03 p {
	margin-left: 20px;
}

#c03 p strong {
	font-size: 16px;
	font-weight: bold;
}

/* c03_02 */

#c03_02 p.caution {
	width: 95%;
	margin: 20px auto;
	font-size: 85%;
	color: #666;
}

#c03_02 p.caution span {
	padding: 15px;
	display: block;
	background: #f5f5f5;
}

#c03 p img {
	margin: 15px 0;
}

/* sample_mov */

.sample_mov {
	width: 640px;
	margin: 5px auto 25px;	
}

#contents_main h4.mov_ttl {
	text-align: center;
	margin: 15px 0 0 0;
	font-weight: bold;
	font-size: 14px;
}

.txt_bt {
	margin: 15px 0 25px 0;
}

.txt_bt a {
	background: #2996dc;
	padding: 7px 10px;
	border-radius: 4px;
	border-bottom: 1px solid #1172b1;
	border-right: 1px solid #1172b1;
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}

/* DRY-WiFi Remote */
#contents_main #c00 div.multi_camera {
	width: 710px;
	height: 224px;
	background: url(../img/multi_camera_bg.jpg) repeat;
	margin: 0 auto;
	padding: 0;
}

#contents_main #c00 div.multi_camera p {
	margin: 0 auto;
	padding: 5px;
	position: relative;
	top: 80px;
	right: 155px;
	width: 320px;
	text-align: left;
	line-height: 1.5em;
}

#contents_main #c00 div.wifi_remote {
	height: 285px;
	background: url(../img/wifi_remote_bg.jpg) no-repeat center;
	margin:0 auto;
	padding: 0;
	positoin: relative;
}

#contents_main #c00 div.wifi_remote p {
	margin: 0 auto;
	padding: 5px;
	position: relative;
	top: 105px;
	right: 148px;
	width: 310px;
	text-align: left;
	line-height: 1.3em;
}

#contents_main #c00 div.wifi_remote img.wf_btn {
	position: relative;
	top: 115px;
	right: 145px;
}

#contents_main #c00 .apli_point {
	margin: 10px 20px 0 20px;
	padding: 20px 20px 0 30px;
	background: #fff;
	text-align: left;
}

#contents_main #c00 .apli_point_txt {
	margin-top: 25px;
}

.remote_guide {
	margin: -5px 21px 20px 21px;
	padding: 10px;
	background: #3395d2;
	text-align: left;
}

#contents_main #c00 .remote_guide p {
	color: #fff;
	font-weight: bold;
	font-size: 110%;
	text-shadow: -1px -1px 1px #1d79b2;
}

.remote_guide ul {
	padding: 10px;
	background: #fff;
}

.remote_guide ul li {
	margin-right: 15px;
	display: inline;
	font-weight: bold;
}

/* PC Viewer */

#pc_viewer {
	width: 650px;
	margin: 20px 20px 30px 20px;
	border: 3px solid #eee;
}

/* hdr */

#hdr {
	margin-bottom: 40px;
	padding: 20px;
	border: 3px solid #008aca;
}

#hdr p.img {
	text-align: center;
	margin-top: 20px;
}

#hdr p.sup {
	text-align: right;
}

/* sample_mov */

#sample_mov {
	width: 640px;
	margin: 10px auto;
}

#sample_mov p {
	margin-bottom: 15px;
	padding: 5px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
}

#sample_mov p.caution {
	margin: 10px 0 0 0;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	background: none;
}

#contents_main #c01_00 .sample_mov_as p.annotation {
	font-size: 85%;
	font-weight: normal;
	background: none;
	color: #666;
}







/* box_parking */
#contents_main #box_parking {
	margin:40px 0 60px 0;
	padding: 20px;
	border: 3px solid #e05203;
	background-color:#faf8f5;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
#contents_main #box_parking h2 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 30px;
	font-weight: bold;
	color: #dd0000;
	display: inline-block;
	}
#contents_main #box_parking h2 span.sup {
	margin: 0 0 0 4px;
	padding: 3px 12px;
	font-size: 14px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 1em;
	vertical-align: middle;
	}
#contents_main #box_parking p {
	margin-bottom: 5px;
	}
#contents_main #box_parking li {
	text-indent:-1.0em;
	padding-left:1.0em;
	}

/* parking_01 */
#contents_main #parking_01 {
	margin-bottom: 20px;
	}

/* parking_02 */
#contents_main #parking_02 {
	padding: 18px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background:#edebe8;
	border: 1px dotted #b7b2a9;
	margin-bottom: 6px;
	}
#contents_main #parking_02 h3 {
	text-align: left;
	margin-bottom:6px;
	font-size:18px;
	color: #dd0000;
	line-height: 1.2em;
	}
#contents_main #parking_02 h3 span {
	margin: 0 0 0 8px;
	padding: 0 3px;
	font-size: 14px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 2px;
	border: 4px solid #dd0000;
	border-top: 1px solid #dd0000;
	border-bottom: 1px solid #dd0000;
	}
#contents_main #parking_02 p {
	margin: 0;
	}
#contents_main #parking_02 p.important {
	margin-bottom:11px;
	line-height:1.2em;
	font-size: 16px;
	font-weight: bold;
	}
#contents_main #parking_02 .left_box {
	padding: 13px;
	margin-bottom:7px;
	background-color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #ddd;
	}
#contents_main #parking_02 .right_box {
	padding: 13px;
	margin-bottom:18px;
	background-color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #ddd;
	}

#contents_main #parking_02 .contactBtn.mini a {
	width:70%;
	}
#contents_main #parking_02 .contactBtn.mini a i {
	margin-top: 2px;
	}
#contents_main #parking_02 .contactBtn.mini a:hover {
	opacity:0.7;
	}



